div.blog-u-steinwerk {margin-bottom:20px}
div.blog-u-steinwerk .esbBlogDate {font-size:8pt;color:#175B26;}
div.blog-u-steinwerk .esbBlogTitle {font-weight:normal;font-style:normal;font-style:normal;font-size:10pt;color:#000000;margin-top:10px;margin-bottom:10px;}
div.blog-u-steinwerk .esbBlogTitle a {font-weight:normal;font-style:normal;font-style:normal;font-size:16pt;text-decoration:none;color:#000000;}
div.blog-u-steinwerk .esbBlogTitle a:hover {text-decoration:underline;color:#175B26}
div.blog-u-steinwerk .esbBlogFoot {color:#777777;font-size:8pt;padding-bottom:3px;margin-bottom:5px;margin-top:15px;border-bottom:1px #999999 dashed;text-decoration:none}
div.blog-u-steinwerk .esbBlogFoot a {font-size:8pt;text-decoration:none}
div.blog-u-steinwerk .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-u-steinwerk .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-u-steinwerk .esbLinks ul li a {font-size:9pt;text-decoration:none;color:#000000;_width:100%;display:block;;}
div.blog-u-steinwerk .esbLinks ul li a:hover {text-decoration:underline;color:#000000;}
div.blog-u-steinwerk .esbSecTitle {font-size:12pt;color:#175B26;text-align:left;padding:2px;}
div.blog-u-steinwerk .esbComment {border:1px solid #44474B;color:#000000;padding:3px;}
div.blog-u-steinwerk .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt}
div.blog-u-steinwerk .esbCommentInfo {border-top:1px solid #c0c0c0;color:#175B26;padding-top:2px;}
div.blog-u-steinwerk .esbCommentName {color:#000000}
div.blog-u-steinwerk .esbCommentDate {color:#000000}
div.blog-u-steinwerk .esbCommentHeader {font-weight:bold;border-bottom:1px dashed #666666;color:#000000;margin-top:10px;}
div.blog-u-steinwerk .esbCommentHeader a {text-decoration:none}
